/**
 *
 * @date 2023-02-20 16:11:53
 * @author 鲜伟坚
 */
import { TYApiBase } from './TYApiBase';
export declare class TYApiUtils extends TYApiBase {
    constructor();
    /**
     * 定义延时函数
     * delaytime 延时时长，单位毫秒
     */
    sleep(delaytime?: number): Promise<unknown>;
}
